@import "../variables/typography";

.icon {
  display: inline-block;
  text-transform: none;
  text-decoration: none;
  text-rendering: auto;
  line-height: 1;
  font-family: 'sdx-icons';
  font-size: inherit;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-variant-ligatures: normal;
  font-variant-caps: normal;
  font-variant-numeric: normal;
  font-stretch: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon--s1 {
  font-size: 16px;
}

.icon--s2 {
  font-size: 24px;
}

.icon--s3 {
  font-size: 32px;
}

.icon--s4 {
  font-size: 40px;
}

.icon--s5 {
  font-size: 48px;
}

.icon--s6 {
  font-size: 56px;
}

.icon--flip-horizontal {
  transform: scale(-1, 1);
}

.icon--flip-vertical {
  transform: scale(1, -1);
}

.icon--flip-horizontal-vertical {
  transform: scale(-1, -1);
}

.icon--excel {
  color: #008236;
}

.icon--powerpoint {
  color: #e86416;
}

.icon--word {
  color: #1781e3;
}

.icon--pdf {
  color: #d12;
}

.footer {
  z-index: 20000;
  overflow: hidden;
  text-align: left;
}

.footer-container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 12px;
  padding-right: 12px;
  width: 1380px;
}

.footer a, .footer button {
  margin: 0;
  padding: 0;
}

.footer .logo {
  border: 0;
}

.footer .nav-section--col-1 {
  column-count: 1;
}

.footer .nav-section--col-2 {
  column-count: 2;
}

.footer .nav-section--col-3 {
  column-count: 3;
}

.footer .nav-section--col-4 {
  column-count: 4;
}

.footer .nav-section--col-5 {
  column-count: 5;
}

.footer .nav-section--col-6 {
  column-count: 6;
}

@media (max-width: 767px) {
  .footer .nav-section {
    column-count: 1;
  }
}

@media (min-width: 768px) {
  .footer .nav-section {
    column-gap: 16px;
  }

  .footer .nav-section--col-md-1 {
    column-count: 1;
  }

  .footer .nav-section--col-md-2 {
    column-count: 2;
  }

  .footer .nav-section--col-md-3 {
    column-count: 3;
  }

  .footer .nav-section--col-md-4 {
    column-count: 4;
  }

  .footer .nav-section--col-md-5 {
    column-count: 5;
  }

  .footer .nav-section--col-md-6 {
    column-count: 6;
  }
}

@media (min-width: 1024px) {
  .footer .nav-section {
    column-gap: 24px;
  }

  .footer .nav-section--col-lg-1 {
    column-count: 1;
  }

  .footer .nav-section--col-lg-2 {
    column-count: 2;
  }

  .footer .nav-section--col-lg-3 {
    column-count: 3;
  }

  .footer .nav-section--col-lg-4 {
    column-count: 4;
  }

  .footer .nav-section--col-lg-5 {
    column-count: 5;
  }

  .footer .nav-section--col-lg-6 {
    column-count: 6;
  }
}

@media (min-width: 1280px) {
  .footer .nav-section {
    column-gap: 24px;
  }

  .footer .nav-section--col-xl-1 {
    column-count: 1;
  }

  .footer .nav-section--col-xl-2 {
    column-count: 2;
  }

  .footer .nav-section--col-xl-3 {
    column-count: 3;
  }

  .footer .nav-section--col-xl-4 {
    column-count: 4;
  }

  .footer .nav-section--col-xl-5 {
    column-count: 5;
  }

  .footer .nav-section--col-xl-6 {
    column-count: 6;
  }
}

@media (min-width: 1440px) {
  .footer .nav-section {
    column-gap: 24px;
  }

  .footer .nav-section--col-ul-1 {
    column-count: 1;
  }

  .footer .nav-section--col-ul-2 {
    column-count: 2;
  }

  .footer .nav-section--col-ul-3 {
    column-count: 3;
  }

  .footer .nav-section--col-ul-4 {
    column-count: 4;
  }

  .footer .nav-section--col-ul-5 {
    column-count: 5;
  }

  .footer .nav-section--col-ul-6 {
    column-count: 6;
  }
}

.footer .nav-section .nav-col {
  display: table;
  width: 100%;
  overflow: hidden;
  -webkit-transform: scale(1);
  page-break-inside: avoid;
  break-inside: avoid;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  .footer .nav-section .nav-col {
    -webkit-transform: none;
  }
}

@media (min-width: 1024px) {
  .footer .nav-section .nav-col {
    break-after: column;
  }
}

.footer .nav-items::after {
  content: '';
  display: block;
  clear: both;
}

.footer .logo {
  display: flex;
  width: 100%;
  margin-top: 31px;
  text-align: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .footer .logo {
    width: auto;
    margin-top: 22px;
    margin-left: -18px;
    float: left;
    text-align: left;
  }
}

.footer .logo .logo-lifeform {
  background-size: 3600px 40px;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url("../images/lifeform-spritesheet.png");
  width: 40px;
  height: 40px;
  backface-visibility: hidden;
  min-width: 40px;
  animation: repeatingAnimation 30s steps(90) infinite, initialAnimation 6s steps(90);
  display: inline-block;
  position: relative;
  left: 0;
  top: 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .footer .logo .logo-lifeform {
    background-image: url("../images/lifeform-spritesheet@2x.png");
  }
}

@keyframes initialAnimation {
  100% {
    background-position: -3600px;
  }
}

@keyframes repeatingAnimation {
  0% {
    background-position: 0;
  }
  80% {
    background-position: 0;
  }
  100% {
    background-position: -3600px;
  }
}

@media (min-width: 768px) {
  .footer--compact {
    height: 80px;
  }
}

.footer--compact .nav-link {
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.1px;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.footer--compact .nav-items {
  margin-top: 26px;
  margin-bottom: 49px;
  text-align: center;
}

@media (min-width: 768px) {
  .footer--compact .nav-items {
    float: right;
    margin-top: 29px;
    margin-bottom: 0;
    text-align: inherit;
  }
}

.footer--compact .nav-items .nav-item {
  margin-bottom: 22px;
  margin-right: 0;
}

.footer--compact .nav-items .nav-item:first-child {
  margin-left: 0;
}

.footer--compact .nav-items .nav-item:last-child {
  margin-right: 0;
}

@media (min-width: 768px) {
  .footer--compact .nav-items .nav-item {
    float: left;
    margin-bottom: 0;
    margin-right: 22px;
  }
}

.footer--full .nav-section {
  min-height: 100%;
}

.footer--full .nav-title {
  border: 0;
}

.footer--full .nav-title, .footer--full .nav-title .text-underline, .footer--full .nav-title .nav-link {
  line-height: 24px;
  letter-spacing: -0.1px;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-weight: 600;
}

.footer--full .nav-link {
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.footer--full .nav-icon {
  display: flex;
  border: 0;
  background: 0;
}

@media (max-width: 767px) {
  .footer--full .nav-icon {
    width: 90%;
    height: auto;
    padding-right: 8px;
  }
}

.footer--full .nav-items {
  text-align: center;
}

@media (min-width: 768px) {
  .footer--full .nav-items {
    text-align: inherit;
  }
}

.footer--full .nav-items--divider .nav-item {
  margin: 0;
}

.footer--full .nav-items--divider .nav-item:not(:first-child)::before {
  content: '|';
  position: relative;
  top: -1px;
  margin: 0;
  padding-left: 11px;
  padding-right: 11px;
  font-size: 16px;
  color: #fff;
}

@media (max-width: 1023px) {
  .footer--full .nav-section {
    column-count: 1;
  }
}

.footer--full .footer__top {
  padding: 36px 0 26px;
}

@media (min-width: 0) {
  .footer--full .footer__top .nav-col > .container {
    margin-left: calc(24px - 4px);
    margin-right: calc(24px - 4px);
    padding-left: 4px;
    padding-right: 4px;
    width: auto;
  }
}

@media (min-width: 480px) {
  .footer--full .footer__top .nav-col > .container {
    margin-left: calc(24px - 4px);
    margin-right: calc(24px - 4px);
    padding-left: 4px;
    padding-right: 4px;
    width: auto;
  }
}

@media (min-width: 768px) {
  .footer--full .footer__top .nav-col > .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 8px;
    padding-right: 8px;
    width: 744px;
  }
}

@media (min-width: 1024px) {
  .footer--full .footer__top .nav-col > .container {
    padding: 0;
    margin: 0;
    width: auto;
  }
}

.footer--full .footer__top .nav-items {
  margin-top: 8px;
}

.footer--full .footer__top .nav-items .nav-item {
  margin-bottom: 8px;
}

.footer--full .footer__top .nav-items .nav-item:last-child {
  margin: 0;
}

@media (max-width: 1023px) {
  .footer--full .footer__top {
    padding: 0;
  }

  .footer--full .footer__top > .container {
    padding: 0;
    margin: 0;
    width: auto;
  }

  .footer--full .footer__top .nav-col {
    padding: 22px 0 24px;
    border-bottom: 1px solid rgba(255, 255, 255, .4);
  }

  .footer--full .footer__top .nav-items {
    text-align: inherit;
  }
}

.footer--full .footer__center {
  padding: 0 0 32px;
}

@media (max-width: 1023px) {
  .footer--full .footer__center {
    padding-top: 30px;
  }
}

.footer--full .footer__center hr {
  margin-top: 0;
  border-bottom-color: rgba(255, 255, 255, .4);
}

@media (max-width: 1023px) {
  .footer--full .footer__center hr {
    display: none;
  }
}

.footer--full .footer__center .input-field label {
  font-weight: 400;
}

.footer--full .footer__center .subscribe {
  vertical-align: bottom;
}

@media (max-width: 1023px) {
  .footer--full .footer__center .subscribe {
    width: 100%;
  }
}

.footer--full .footer__center .app-wrapper {
  display: inline-block;
}

.footer--full .footer__center .app-link {
  border: 0;
}

.footer--full .footer__center .app-icon {
  height: 48px;
}

@media (max-width: 1023px) {
  .footer--full .footer__center .app-link-text {
    text-align: center;
    display: block;
  }
}

@media (min-width: 1024px) {
  .footer--full .footer__center .app-wrapper {
    margin-left: 32px;
  }
}

@media (min-width: 1024px) {
  .footer--full .footer__center .app-wrapper {
    max-width: 200px;
    text-align: left;
  }

  .footer--full .footer__center .app-icon {
    float: left;
  }
}

@media (min-width: 1280px) {
  .footer--full .footer__center .app-wrapper {
    max-width: none;
  }

  .footer--full .footer__center .app-link-text {
    line-height: 48px;
    margin-left: 10px;
  }
}

.footer--full .footer__center .awards {
  display: flex;
  margin-left: auto;
}

.footer--full .footer__center .awards a {
  border: 0;
}

.footer--full .footer__center .award {
  display: block;
}

.footer--full .footer__center .award img {
  height: 92px;
  vertical-align: top;
}

@media (min-width: 768px) {
  .footer--full .footer__center .award {
    margin-left: 40px;
  }

  .footer--full .footer__center .award:first-child {
    margin-left: 0;
  }
}

.footer--full .footer__bottom {
  height: 100%;
  padding: 27px 0 25px;
}

@media (min-width: 1024px) {
  .footer--full .footer__bottom {
    height: 90px;
    padding: 25px 0;
  }
}

.footer--full .footer__bottom .row {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .footer--full .footer__bottom .row {
    margin-bottom: 13px;
  }
}

.footer--full .footer__bottom .row:last-child {
  margin-bottom: 0;
}

.footer--full .footer__bottom .nav-items {
  display: inline-block;
}

.footer--full .footer__bottom .nav-items--divider .nav-item {
  margin: 0 0 8px 0;
}

@media (min-width: 768px) {
  .footer--full .footer__bottom .nav-items--divider {
    margin: 0;
  }
}

.footer--full .footer__bottom .nav-item {
  display: inline-block;
  margin-right: 22px;
  text-align: center;
}

.footer--full .footer__bottom .nav-item:last-child {
  margin: 0;
}

.footer--full .footer__bottom .nav-item:last-child .nav-icon {
  padding-right: 0;
}

@media (min-width: 768px) {
  .footer--full .footer__bottom .nav-item {
    text-align: left;
  }
}

.footer--full .footer__bottom .footer--left, .footer--full .footer__bottom .footer--right {
  float: none;
  margin-top: 0;
  text-align: center;
}

.footer--full .footer__bottom .footer--social-icons {
  text-align: center;
  margin-bottom: 12px;
}

@media (min-width: 768px) {
  .footer--full .footer__bottom .footer--social-icons {
    margin-bottom: 0;
  }
}

.footer--full .footer__bottom .footer--social-icons .nav-item {
  margin-right: 24px;
}

@media (max-width: 767px) {
  .footer--full .footer__bottom .footer--social-icons .nav-item {
    margin-right: -4px;
  }
}

@media (min-width: 768px) {
  .footer--full .footer__bottom .footer--social-icons .nav-item {
    margin-right: 8px;
  }
}

.footer--full .footer__bottom .footer--social-icons .nav-item:last-child {
  margin: 0;
}

.footer--full .footer__bottom .footer--copyright {
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}

@media (min-width: 768px) {
  .footer--full .footer__bottom .footer--copyright {
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0.1px;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}

@media (min-width: 1024px) {
  .footer--full .footer__bottom .footer--left {
    float: left;
  }

  .footer--full .footer__bottom .footer--right {
    float: right;
  }

  .footer--full .footer__bottom .footer--nav {
    margin-top: 6px;
  }
}

.footer--full:not(.footer--light) .footer__center .input-field label {
  color: #fff;
}

.footer--full:not(.footer--light) .footer__center .input-field input {
  background-color: #1d1d1d;
  border-color: #adadad;
  color: #adadad;
}

.footer--full:not(.footer--light) .footer__center .input-field input:hover {
  border-color: #858585;
}

.footer--full:not(.footer--light) .footer__center .input-field input:focus {
  border-color: #086adb;
  color: #fff;
}

.footer--full:not(.footer--light) .footer__center .subscribe[theme="secondary"] {
  display: none;
}

.footer--full .nav-title, .footer--full.footer--dark .nav-title {
  color: #fff;
}

.footer--full .footer__top, .footer--full.footer--dark .footer__top {
  background: #474747;
}

.footer--full .footer__top .nav-col, .footer--full.footer--dark .footer__top .nav-col {
  border-bottom-color: rgba(255, 255, 255, .4);
}

.footer--full .footer__top .accordion__toggle .accordion__header, .footer--full.footer--dark .footer__top .accordion__toggle .accordion__header {
  width: calc(100% - 16px - 8px);
}

.footer--full .footer__top .accordion__toggle .arrow-icon, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon {
  position: relative;
  top: 4px;
  left: 0;
  width: 16px;
  height: 16px;
  transform: none;
}

.footer--full .footer__top .accordion__toggle .arrow-icon::before, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon::before, .footer--full .footer__top .accordion__toggle .arrow-icon::after, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon::after {
  position: absolute;
  top: 50%;
  transition: all 200ms cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 2px;
  background: #fff;
  width: 10px;
  height: 2px;
  backface-visibility: hidden;
  content: "";
}

.footer--full .footer__top .accordion__toggle .arrow-icon::before, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon::before {
  left: 0;
}

.footer--full .footer__top .accordion__toggle .arrow-icon::after, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon::after {
  left: 6px;
}

.footer--full .footer__top .accordion__toggle .arrow-icon::before, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon::before {
  transform: rotate(45deg);
}

.footer--full .footer__top .accordion__toggle .arrow-icon::after, .footer--full.footer--dark .footer__top .accordion__toggle .arrow-icon::after {
  transform: rotate(-45deg);
}

.footer--full .footer__top .accordion__toggle:hover .arrow-icon::before, .footer--full.footer--dark .footer__top .accordion__toggle:hover .arrow-icon::before, .footer--full .footer__top .accordion__toggle:hover .arrow-icon::after, .footer--full.footer--dark .footer__top .accordion__toggle:hover .arrow-icon::after {
  background: #086adb;
}

@media (hover: none) {
  .footer--full .footer__top .accordion__toggle:hover .arrow-icon::before, .footer--full.footer--dark .footer__top .accordion__toggle:hover .arrow-icon::before, .footer--full .footer__top .accordion__toggle:hover .arrow-icon::after, .footer--full.footer--dark .footer__top .accordion__toggle:hover .arrow-icon::after {
    background: #fff;
  }
}

.footer--full .footer__top .is-open .accordion__toggle .arrow-icon::before, .footer--full.footer--dark .footer__top .is-open .accordion__toggle .arrow-icon::before {
  transform: rotate(-45deg);
}

.footer--full .footer__top .is-open .accordion__toggle .arrow-icon::after, .footer--full.footer--dark .footer__top .is-open .accordion__toggle .arrow-icon::after {
  transform: rotate(45deg);
}

.footer--full .footer__bottom, .footer--full.footer--dark .footer__bottom {
  background: #333;
}

.footer--full.footer--light .nav-title, .footer--full.footer--light .nav-title .nav-link.nav-link {
  color: #333;
}

.footer--full.footer--light .nav-items--divider .nav-item::before {
  color: #333;
}

.footer--full.footer--light .footer__top {
  background: #eef3f6;
}

.footer--full.footer--light .footer__top .nav-col {
  border-bottom-color: #bbb;
}

.footer--full.footer--light .footer__top .nav-link {
  color: #666;
}

.footer--full.footer--light .footer__top .accordion__toggle .accordion__header {
  width: calc(100% - 16px - 8px);
}

.footer--full.footer--light .footer__top .accordion__toggle .arrow-icon {
  position: relative;
  top: 4px;
  left: 0;
  width: 16px;
  height: 16px;
  transform: none;
}

.footer--full.footer--light .footer__top .accordion__toggle .arrow-icon::before, .footer--full.footer--light .footer__top .accordion__toggle .arrow-icon::after {
  position: absolute;
  top: 50%;
  transition: all 200ms cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 2px;
  background: #333;
  width: 10px;
  height: 2px;
  backface-visibility: hidden;
  content: "";
}

.footer--full.footer--light .footer__top .accordion__toggle .arrow-icon::before {
  left: 0;
}

.footer--full.footer--light .footer__top .accordion__toggle .arrow-icon::after {
  left: 6px;
}

.footer--full.footer--light .footer__top .accordion__toggle .arrow-icon::before {
  transform: rotate(45deg);
}

.footer--full.footer--light .footer__top .accordion__toggle .arrow-icon::after {
  transform: rotate(-45deg);
}

.footer--full.footer--light .footer__top .accordion__toggle:hover .arrow-icon::before, .footer--full.footer--light .footer__top .accordion__toggle:hover .arrow-icon::after {
  background: #086adb;
}

@media (hover: none) {
  .footer--full.footer--light .footer__top .accordion__toggle:hover .arrow-icon::before, .footer--full.footer--light .footer__top .accordion__toggle:hover .arrow-icon::after {
    background: #333;
  }
}

.footer--full.footer--light .footer__top .is-open .accordion__toggle .arrow-icon::before {
  transform: rotate(-45deg);
}

.footer--full.footer--light .footer__top .is-open .accordion__toggle .arrow-icon::after {
  transform: rotate(45deg);
}

.footer--full.footer--light .footer__center hr {
  border-bottom-color: #bbb;
}

.footer--full.footer--light .footer__center .subscribe[background="dark"] {
  display: none;
}

.footer--full.footer--light .footer__bottom {
  background: #dde3e7;
}

.footer--full.footer--light .footer__bottom .footer--copyright {
  color: #333;
}

.footer, .footer.footer--dark {
  color: #fff;
  background: #474747;
}

.footer a.nav-title, .footer.footer--dark a.nav-title, .footer button.nav-title, .footer.footer--dark button.nav-title, .footer a.nav-link, .footer.footer--dark a.nav-link, .footer button.nav-link, .footer.footer--dark button.nav-link {
  color: #fff;
  border-bottom-color: transparent;
}

.footer a.nav-title:hover, .footer.footer--dark a.nav-title:hover, .footer button.nav-title:hover, .footer.footer--dark button.nav-title:hover, .footer a.nav-link:hover, .footer.footer--dark a.nav-link:hover, .footer button.nav-link:hover, .footer.footer--dark button.nav-link:hover, .footer a.nav-title:focus, .footer.footer--dark a.nav-title:focus, .footer button.nav-title:focus, .footer.footer--dark button.nav-title:focus, .footer a.nav-link:focus, .footer.footer--dark a.nav-link:focus, .footer button.nav-link:focus, .footer.footer--dark button.nav-link:focus {
  border-bottom-color: #fff;
  color: #fff;
}

.footer a.nav-title--active, .footer.footer--dark a.nav-title--active, .footer button.nav-title--active, .footer.footer--dark button.nav-title--active, .footer a.nav-link--active, .footer.footer--dark a.nav-link--active, .footer button.nav-link--active, .footer.footer--dark button.nav-link--active {
  border-bottom-color: #fff;
}

.footer svg .icon, .footer.footer--dark svg .icon {
  fill: #fff;
}

.footer.footer--light {
  color: #333;
  background: #eef3f6;
}

.footer.footer--light a.nav-title, .footer.footer--light button.nav-title, .footer.footer--light a.nav-link, .footer.footer--light button.nav-link {
  color: #333;
  border-bottom-color: transparent;
}

.footer.footer--light a.nav-title:hover, .footer.footer--light button.nav-title:hover, .footer.footer--light a.nav-link:hover, .footer.footer--light button.nav-link:hover, .footer.footer--light a.nav-title:focus, .footer.footer--light button.nav-title:focus, .footer.footer--light a.nav-link:focus, .footer.footer--light button.nav-link:focus {
  border-bottom-color: #333;
  color: #333;
}

.footer.footer--light svg .icon {
  fill: #333;
}

.footer--left {
  float: left;
}

.footer--right {
  float: right;
}

.footer .text-sm {
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0.1px;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.logos {
  display: flex;
  align-items: center;
}

.get-app {
  margin: auto;
}

.subscribe {
  display: flex;
  flex-direction: column;
}


#sign-me-up {
  height: 41px;
  width: 200px;
  border-radius: 10px;
  padding-left: 11px;
  margin-top: 5px;
}

header.site-header .site-header--mobile-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

a, article, body, div, figure, footer, h1, h2, h3, h4, h5, h6, header, html, img, p, section, span {
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
}

h1 {
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 150%;
}

h2 {
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 130%;
}

h3 {
  padding-top: 20px;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 120%;
}

p {
  padding-bottom: 10px;
}

ul {
  padding-bottom: 10px;
}

li {
  padding-bottom: 5px;
}

video {
  padding-top: 20px;
  padding-bottom: 20px;
}

header.site-header .site-header--mobile-container .header-pre-menu {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

header.site-header .header-pre-menu {
  background-color: #eef3f6;
}

.site-branding-container {
  background: -webkit-gradient(linear, left top, left bottom, from(#38457b), color-stop(41.87%, #001053), to(#000c3b));
  background: -o-linear-gradient(#38457b 0, #001053 41.87%, #000c3b 100%);
  background: linear-gradient(#38457b, #001053 41.87%, #000c3b);
  display: flex;
  align-items: center;
}


.site-branding {
  display: flex;
  align-items: center;
}

.site-branding.container {
  min-height: 85px;
}

.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1356px;
  padding-right: 6px;
  padding-left: 6px;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
  width: 100%;
  margin-right: auto;
  margin-left: 0;
  padding-right: 32px;
  padding-left: 0;
}

header.site-header .site-branding > .row {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row {
  margin-right: -6px;
  margin-left: -6px;
}

.top-menu-nav {
  display: flex;
}

header.site-header .logo {
  margin-right: 12rem;
}

.logo {
  display: flex;
  align-items: center;
}

.logo-image {
  width: 250px;
  height: 35px;
  margin-top: 5px;
}

header.site-header .logo {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 2.55rem;
  padding-bottom: 2.55rem;
  -webkit-transition: padding .15s linear;
  -o-transition: padding .15s linear;
  transition: padding .15s linear;
  overflow: hidden;
}

a {
  text-decoration: none;
  color: #000;
  -webkit-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
  outline: none;
}

a:hover {
  text-decoration: underline !important;
}

header.site-header .logo div, header.site-header .logo svg {
  height: 36.85px;
}

header.site-header .logo div, header.site-header .logo svg {
  height: 36.85px;
}

header.site-header .logo svg {
  width: 100%;
}

.navigation-primary {
  display: flex;
  gap: 30px;
  align-items: center;
}

.menu-primary-englisch-container {
  font-size: 22px;
  color: white;
  font-family: The Sans, sans-serif;
}

.menu-primary-englisch-container:hover {
  cursor: pointer;
  font-weight: 700;
}

.menu-primary-englisch-container:active {
  cursor: pointer;
}

.video-container {
  margin-left: 260px;
}

.top-header {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 20px;
  background-color: #eef3f6;
}

.contact-experts {
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "liga" 1;
  -webkit-box-direction: normal;
  box-sizing: inherit;
  -webkit-font-smoothing: antialiased;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  font-weight: 400;
  font-size: 16px;
  color: #015;
  line-height: 45px;
}

.phone {
  display: flex;
  align-items: center;
  gap: 10px;
}

.sc-itWPVd {
  display: none;
}

.sc-eCApnc {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.ais-sample-document-button {
  display: inline-block;
  color: #fff !important;
  background-color: rgb(0, 72, 207);
  border-radius: 5px;
  border-color: rgb(0, 72, 207);
  padding: 5px;
  width: 100%;
  text-align: center;
}
